.sectionlogin {
    background-color: #fff;
    padding: 5rem 5rem 10rem 5rem;
}

.logintitle {
    color: #FF5F05;
    font-size: 4.8rem;
    text-align: center;
    margin-bottom: 8rem;
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;

    margin-bottom: 3rem;
}

input {
    padding: 1rem 2rem;
    background-color: #fff;
    border: #3C7AB0 solid 2px;
    border-radius: 1rem;
    font-size: 2rem;
}

label {
    font-size: 1.8rem;
}

.loginBtnBox {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 1.2rem;
}

button {
    border: none;
    background-color: #ADD1F1;
    padding: 1rem 2rem;
    border-radius: 1rem;
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    width: 15rem;
    transition: all 0.3s;
}

button:hover,
button:active {
    background-color: #3C7AB0;
}

.forget:link,
.forget:visited {
    color: #ADD1F1;
}

.forget:hover,
.forget:active {
    color: #3C7AB0;
}

.signupBtn:link,
.signupBtn:visited {
    border: none;
    background-color: #ADD1F1;
    padding: 1.2rem 2rem;
    border-radius: 1rem;
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
    width: 15rem;
    text-align: center;
    transition: all 0.3s;
}

.signupBtn:hover,
.signupBtn:active {
    background-color: #3C7AB0;
}

.loginfooter {
    position: fixed;
    width: 100vw;
    bottom: 0;
}

/* singup */
.sectionsignup {
    background-color: #fff;
    padding: 5rem 20rem 10rem 20rem;
}

.inputBox {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    align-items: center;
    margin-bottom: 2rem;
    width: 100%;
}

.radioinputBox {
    display: flex;
    gap: 2rem;
    align-items: center;
    margin-bottom: 2rem;
    width: 100%;
}

.accountform {
    border-bottom: #3C7AB0 dotted 3px;
    width: 100%;
}

.personalform {
    margin-top: 2.4rem;
    border-bottom: #3C7AB0 dotted 3px;
    width: 100%;
}

h2 {
    margin-bottom: 2rem;
}

.receipt {
    /*margin-top: 2.4rem;*/
    border-bottom: #3C7AB0 dotted 3px;
    width: 100%;
}

.subscriptionPlan,
.payment {
    margin-top: 2.4rem;
    border-bottom: #3C7AB0 dotted 3px;
    width: 100%;
}

.signupBtnBox {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 1.2rem;
    margin-bottom: 10rem;
}

.receiptInput {
    width: 100%;
}